<template>
  <v-footer color="green" padless>
    <v-card-text class="white--text align-center">
          {{ new Date().getFullYear() }} — <strong>Автор: Шипунова Юлия - Программа медицинских услуг</strong>
    </v-card-text>
  </v-footer>
</template>

<script>
export default {
  name: "MedicalStaffFooter"
}
</script>

<style lang="scss" scoped>
</style>